Publishing details

Changelog

blockui (2.70-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0 (changed priority to optional)
  * Replaced d/compat with debhelper-compat (version 12)
  * Moved package to JavaScript team
  * Moved package to use git-buildpackage
  * Install minified version

 -- Kyle Robbertze <email address hidden>  Tue, 23 Jul 2019 19:13:30 -0300

Available diffs

Builds

Built packages

Package files